<!doctype html>
<html lang="en-uk">
  <head>
    <link rel="stylesheet" href="https://cdn.ant.lgbt/style.css" />

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta name="theme-color" content="#494f5c" />
    <meta name="msapplication-TileColor" content="#494f5c" />
    <link rel="manifest" href="/site.webmanifest" />
    <meta itemprop="name" content="403 Forbidden" />
    <meta
      itemprop="description"
      content="Welcome to ant.lgbt. This is my website where I show some things I do. Not too professional but certainly gay enough"
    />
    <meta property="og:title" content="403 Forbidden" />
    <meta
      property="og:description"
      content="Welcome to ant.lgbt. This is my website where I show some things I do. Not too professional but certainly gay enough"
    />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://ant.lgbt/403.html" />

    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="403 Forbidden" />
    <meta
      name="twitter:description"
      content="Welcome to ant.lgbt. This is my website where I show some things I do. Not too professional but certainly gay enough"
    />

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
    <link rel="manifest" href="/site.webmanifest" />
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="" />
    <link rel="shortcut icon" href="/favicon.ico" />

    <title>403 Forbidden</title>
    <link
      rel="stylesheet"
      href="https://ant.lgbt/css/style.min.ef361eab243e0e4ef19f1778abc981e31923d8cdcb89fefb71169ae7c97a471a.css"
      integrity="sha256-7zYeqyQ+Dk7xnxd4q8mB4xkj2M3Lif77cRaa58l6Rxo="
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://ant.lgbt/css/style.min.4b0f1f704d884fda4de243fe2b768ee9f9ce1c5bcd2f6c699597e154588b8a04.css"
      integrity="sha256-Sw8fcE2IT9pN4kP+K3aO6fnOHFvNL2xplZfhVFiLigQ="
      crossorigin="anonymous"
    />
  </head>

  <body id="page">
    <div id="spotlight-404" class="error-404 animated fadeIn">
      <p class="img-404">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 167.8 163.4"
          fill="currentColor"
        >
          <title>404-lighthouse</title>
          <path
            d="M83,27.5c.5-8.4,12.5-8.4,13,0,.2,3.2,5.2,3.2,5,0C100.7,21.3,96,16,89.5,16S78.3,21.3,78,27.5c-.2,3.2,4.8,3.2,5,0Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M92,18V9c0-3.2-5-3.2-5,0v9c0,3.2,5,3.2,5,0Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M78,44.5l-7.9,86.7L69,143.5c-.3,3.2,4.7,3.2,5,0l7.9-86.7L83,44.5c.3-3.2-4.7-3.2-5,0Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M96,44.5l7.9,86.7,1.1,12.3c.3,3.2,5.3,3.2,5,0l-7.9-86.7L101,44.5c-.3-3.2-5.3-3.2-5,0Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M88.5,26.5v18a1,1,0,0,0,2,0v-18a1,1,0,0,0-2,0Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M79.1,69.6l21.2-12.2a1.5,1.5,0,0,0-1.5-2.6L77.6,67a1.5,1.5,0,0,0,1.5,2.6Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M76.4,99.2,102.7,84a1.5,1.5,0,0,0-1.5-2.6L74.9,96.6a1.5,1.5,0,0,0,1.5,2.6Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M73.7,128.7l31.4-18.1a1.5,1.5,0,0,0-1.5-2.6L72.2,126.1a1.5,1.5,0,0,0,1.5,2.6Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M98.5,42h-18L83,44.5v-18L80.5,29h18L96,26.5v18c0,3.2,5,3.2,5,0v-18A2.5,2.5,0,0,0,98.5,24h-18A2.5,2.5,0,0,0,78,26.5v18A2.5,2.5,0,0,0,80.5,47h18C101.7,47,101.7,42,98.5,42Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M172,165c-5.8-.3-9.5-4.7-15.8-3.8-2.6.4-4.4,1.6-6.7,2.7s-6.9,1.3-10.2-.5-9.5-3.2-14.3-1c-3.3,1.5-5.6,3.3-9.5,2.4-2.4-.5-4.3-2.3-6.7-3.1a15.5,15.5,0,0,0-8.3-.3c-2.5.6-4.3,2.2-6.7,3.1-6.2,2.2-10.8-3.5-16.9-3.5s-10.7,5.6-17,3.5c-2.3-.8-4.2-2.5-6.7-3.1a15.4,15.4,0,0,0-8.3.3c-3.1,1-5.4,3.3-8.9,3.3s-5.8-2.2-8.9-3.3a15.4,15.4,0,0,0-8.8-.2c-3.4,1-5.7,3.3-9.5,3.5s-3.2,5.2,0,5c6-.3,10.9-5.5,17-3.5,2.4.8,4.2,2.5,6.7,3.1a15.4,15.4,0,0,0,8.3-.3c2.3-.8,4.2-2.5,6.7-3.1s6.3.9,9.5,2.4c4.8,2.3,9.8,1.5,14.3-1s6.7-2.2,10.2-.5,4.1,2.3,6.7,2.7a14.9,14.9,0,0,0,7.9-1c2.7-1.2,4.8-2.9,7.9-2.9s5.2,1.7,7.9,2.9a14.9,14.9,0,0,0,7.9,1c2.6-.4,4.4-1.6,6.7-2.7s6.9-1.3,10.2.5a15.9,15.9,0,0,0,16.1,0c7.3-3.9,11.9,2,19.1,2.3,3.2.2,3.2-4.8,0-5Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M46.3,165.8l9.6-9.3c4.9-4.6,9.7-11.1,17.2-9.2,4.9,1.2,9.2,5.5,13,8.5s8,6.5,12.1,9.7c2.6,2,5-2.4,2.5-4.3-5-3.8-9.7-7.9-14.7-11.7s-8.7-7-14.6-7.6-11.2,3.6-15.9,8S47,158,42.7,162.2c-2.3,2.3,1.2,5.8,3.5,3.5Z"
            transform="translate(-6.6 -6.6)"
          />
          <path
            d="M84.8,152.8c8.3-3.7,16.7-8.3,26.1-5.6s15.5,9,19.4,16.6c1.5,2.9,5.8.3,4.3-2.5-4.5-8.7-12.9-16.2-22.4-18.9s-20.3,1.7-29.9,6.1c-2.9,1.3-.4,5.6,2.5,4.3Z"
            transform="translate(-6.6 -6.6)"
          />
          <g class="animated flash infinite slower">
            <path
              d="M62.5,34h-23a1.5,1.5,0,0,0,0,3h23a1.5,1.5,0,0,0,0-3Z"
              transform="translate(-6.6 -6.6)"
            />
            <path
              d="M63.3,25.2l-18-9c-1.7-.9-3.2,1.7-1.5,2.6l18,9c1.7.9,3.2-1.7,1.5-2.6Z"
              transform="translate(-6.6 -6.6)"
            />
            <path
              d="M61.7,43.2l-18,9c-1.7.9-.2,3.5,1.5,2.6l18-9c1.7-.9.2-3.5-1.5-2.6Z"
              transform="translate(-6.6 -6.6)"
            />
            <path
              d="M116.5,37h23a1.5,1.5,0,0,0,0-3h-23a1.5,1.5,0,0,0,0,3Z"
              transform="translate(-6.6 -6.6)"
            />
            <path
              d="M117.3,27.8l18-9c1.7-.9.2-3.5-1.5-2.6l-18,9c-1.7.9-.2,3.5,1.5,2.6Z"
              transform="translate(-6.6 -6.6)"
            />
            <path
              d="M115.7,45.8l18,9c1.7.9,3.2-1.7,1.5-2.6l-18-9c-1.7-.9-3.2,1.7-1.5,2.6Z"
              transform="translate(-6.6 -6.6)"
            />
          </g>
        </svg>
      </p>
      <div class="banner-404">
        <h1>403</h1>
        <p>Forbidden</p>
        <p class="btn-404">
          <a href="https://ant.lgbt/"
            ><svg
              xmlns="http://www.w3.org/2000/svg"
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              stroke="currentColor"
              stroke-width="2"
              stroke-linecap="round"
              stroke-linejoin="round"
              class="feather feather-home"
            >
              <path d="M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z"></path>
              <polyline points="9 22 9 12 15 12 15 22"></polyline></svg
            >Home</a
          >
          <a href="https://ant.lgbt/posts"
            ><svg
              xmlns="http://www.w3.org/2000/svg"
              width="24"
              height="24"
              viewBox="0 0 24 24"
              fill="none"
              stroke="currentColor"
              stroke-width="2"
              stroke-linecap="round"
              stroke-linejoin="round"
              class="feather feather-archive"
            >
              <polyline points="21 8 21 21 3 21 3 8"></polyline>
              <rect x="1" y="3" width="22" height="5"></rect>
              <line x1="10" y1="12" x2="14" y2="12"></line></svg
            >Posts</a
          >
        </p>
      </div>
    </div>

    <script
      async
      src="https://ant.lgbt/js/bundle.min.968ec498eb69ca3ae6755b9a6c3b235e7cc75ae2b2f3b684a4b8d6d607c78ea8.js"
      integrity="sha256-lo7EmOtpyjrmdVuabDsjXnzHWuKy87aEpLjW1gfHjqg="
      crossorigin="anonymous"
    ></script>
    <script>
      (function () {
        var COLLECT_URL = "https://freshlytics.1yanik3.com/api/collect";
        var PROJECT_ID = "BU1SUXRXUD";
        var GLOBAL_VAR_NAME = "__freshlytics__";

        window[GLOBAL_VAR_NAME] = {};

        window[GLOBAL_VAR_NAME].sendPageView = function () {
          var path = location.pathname;
          var referrer = document.referrer;

          var url =
            COLLECT_URL +
            "?project_id=" +
            PROJECT_ID +
            "&path=" +
            encodeURIComponent(path) +
            "&referrer=" +
            encodeURIComponent(referrer);

          var xhr = new XMLHttpRequest();
          xhr.open("GET", url);
          xhr.send();
        };

        window[GLOBAL_VAR_NAME].sendPageView();
      })();
    </script>
    <script>
      if ("serviceWorker" in navigator) {
        console.log("CLIENT: service worker registration in progress.");
        navigator.serviceWorker.register("/service-worker.js").then(
          function () {
            console.log("CLIENT: service worker registration complete.");
          },
          function () {
            console.log("CLIENT: service worker registration failure.");
          },
        );
      } else {
        console.log("CLIENT: service worker is not supported.");
      }
    </script>
  </body>
</html>
